.under-table{
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.under-table th,
.under-table td{
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 1em;
    text-align: left;
    background-color: #fff;
}

.under-table th{
    background-color: #f2f2f2;
    font-weight: bold;
    white-space: nowrap;
}

.img-flex{
    display: flex;
    gap: 3%;
    justify-content: center;
}

.img-flex.column2 img{
    width: 48.5%;
    display: block;
}

.img-flex.column3 img{
    width: 31.33%;
    display: block;
}

@media(max-width:834px) {
    .img-flex{
        flex-direction: column;
        align-items: center;
        gap:20px;
    }

    .img-flex.column2 img,
    .img-flex.column3 img{
        width: 100%;
    }
}